Subject: (urth) Welcomes

From: Alice Turner <akt at ibm.net>
Date: Thu, 08 Apr 1999 21:09:05 +0000

Hey, Agilus and potto! Not bad--I like bad-guy names. And Jonathan, of
course, not such a bad guy.

Potto, that's a great premise, but it's risky to predict Wolfe. Of course
Anne Rice has tried to make vampires attractive....somehow I don't think
Wolfe will do it quite the same way! (that is a *joke*).

Although Sev is tall, it is hard for me to accept that Ouen could impregnate
an exultant.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/